@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'century_gothicregular';
    src: url('century-gothic.eot');
    src: url('century-gothic.eot?#iefix') format('embedded-opentype'),
url('century-gothic.woff') format('woff'),
url('century-gothic.ttf') format('truetype'),
url('century-gothic.svg#century_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'belleroselight';
    src: url('bellerose-webfont.eot');
    src: url('bellerose-webfont.eot?#iefix') format('embedded-opentype'),
         url('bellerose-webfont.woff') format('woff'),
         url('bellerose-webfont.ttf') format('truetype'),
         url('bellerose-webfont.svg#belleroselight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'theano_didotregular';
    src: url('theanodidot-regular-webfont.eot');
    src: url('theanodidot-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('theanodidot-regular-webfont.woff') format('woff'),
         url('theanodidot-regular-webfont.ttf') format('truetype'),
         url('theanodidot-regular-webfont.svg#theano_didotregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AGaramondPro-Regular';
    src: url('AGaramondPro-Regular.eot');
    src: url('AGaramondPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('AGaramondPro-Regular.woff') format('woff'),
         url('AGaramondPro-Regular.ttf') format('truetype'),
         url('AGaramondPro-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
p {font-family:'century_gothicregular',Helvetica,Arial,sans-serif;font-size:12px;color:#000000;font-weight:normal;line-height:16px;text-decoration:none;}
p a{font-family:'century_gothicregular',Helvetica,Arial,sans-serif;font-size:12px;color:#cf2886;font-weight:normal;line-height:16px;text-decoration:none}
p a:link{font-family:'century_gothicregular',Helvetica,Arial,sans-serif;font-size:12px;color:#cf2886;font-weight:normal;line-height:16px;text-decoration:none}
p a:hover{font-family:'century_gothicregular',Helvetica,Arial,sans-serif;font-size:12px;color:#cf2886;font-weight:normal;line-height:16px;text-decoration:underline}
.footerTxt {font-family:'century_gothicregular',Helvetica,Arial,sans-serif;font-size:11px;color:#666666;font-weight:normal;line-height:50px;text-decoration:none;}
h1 {font-family:'century_gothicregular',Tahoma,Helvetica,Arial,sans-serif;font-size:21px;color:#000000;font-weight:normal;line-height:27px;text-decoration:none;}
h2 {font-family:'AGaramondPro-Regular',Tahoma,Helvetica,Arial,sans-serif;font-size:16px;color:#000000;font-weight:normal;line-height:24px;text-decoration:none;}

h2 a{font-family:'AGaramondPro-Regular',Tahoma,Helvetica,Arial,sans-serif;font-size:16px;color:#cf2886;font-weight:normal;line-height:24px;text-decoration:none;}

h2 a:hover{font-family:'AGaramondPro-Regular',Tahoma,Helvetica,Arial,sans-serif;font-size:16px;color:#cf2886;font-weight:normal;line-height:24px;text-decoration:underline;}

h5 {display:block;width:300px;height:16px;margin: 0 auto;font-family:'belleroselight',Tahoma,Helvetica,Arial,sans-serif;font-size:18px;color:#000000;font-weight:normal;line-height:24px;text-decoration:none;text-transform:lowercase;letter-spacing:2px;}

span.categoryDescription{font-family:'century_gothicregular',Tahoma,Helvetica,Arial,sans-serif;font-size:16px;color:#000000;font-weight:normal;line-height:30px;text-decoration:none;}

html,body {padding:0px;overflow-x: hidden;text-align:center;margin:0px;background-color:#ffffff;}
div.wrapper {clear:both;display:block;width:100%;text-align:center;overflow-x: hidden;margin: 0 auto;overflow-x: hidden;}

div.innerContainer{display:block;margin: 0 auto;text-align:center;width:860px;height:auto;margin-top:0px;margin-bottom:40px;overflow:hidden;background-color:#fefdef;padding-left:20px;padding-right:20px;padding-bottom:80px;position:relative;}

div.outerContainer{display:block;margin: 0 auto;text-align:center;height:auto;padding-left:20px;position:relative;}


div.bannerContainerWrapper{display:block;text-align:center;width:860px;max-width:860px;border:0;height:auto;margin:0 auto;padding-top:40px;margin-bottom:40px;}

div.bannerContainer{display:block;text-align:left;width:600px;max-width:600px;border:0;height:auto;margin:0 auto;font-family:'century_gothicregular',Tahoma,Helvetica,Arial,sans-serif;font-size:16px;color:#000000;font-weight:normal;line-height:24px;text-decoration:none;}

div.topNavWrapper {clear:both;display:block;width:100%;text-align:right;margin: 0 auto;position:absolute;top:0;}
div.topNav {display:block;border:0px;width:900px;max-width:900px;margin: 0 auto;height:26px;max-height:26px;text-align:right;}

ul.top {list-style-type:none;padding:0px;margin:0px;float:right;}
ul.top a {display:block;text-decoration:none;}
ul.top li {display: inline;}
ul.top a.navBtn {display:block;float:left;height:35px;border:0px;padding-top:5px;margin-right:10px;font-family:Helvetica,Arial,sans-serif;font-size:11px;color:#000000;font-weight:normal;text-decoration:none}
ul.top a.navBtn:link {display:block;float:left;height:35px;border:0px;padding-top:5px;margin-right:10px;font-family:Helvetica,Arial,sans-serif;font-size:11px;color:#000000;font-weight:normal;text-decoration:underline}
ul.top a.navBtn:hover {display:block;float:left;height:35px;border:0px;padding-top:5px;margin-right:10px;font-family:Helvetica,Arial,sans-serif;font-size:11px;color:#890303;font-weight:normal;text-decoration:underline}
ul.top a.navBlockBtn {display:block;float:left;height:15px;max-height:15px;width:68px;max-width:68px;margin-right:10px;font-family:Helvetica,Arial,sans-serif;font-size:10px;color:#000000;font-weight:normal;text-decoration:none;background-color:#efefef;padding-top:4px;text-align:center}
ul.top a.navBlockBtn:hover {display:block;float:left;height:15px;max-height:15px;width:68px;max-width:68px;margin-right:10px;font-family:Helvetica,Arial,sans-serif;font-size:10px;color:#000000;font-weight:normal;text-decoration:none;background-color:#f2f2f2;padding-top:4px;text-align:center}
ul.top a.navBlockBtnEnd {display:block;float:left;height:20px;max-height:20px;width:68px;max-width:68px;background-image: url('../img/cart.png');background-repeat: no-repeat;}
ul.top a.navBlockBtnEnd:hover {display:block;float:left;height:20px;width:68px;max-width:68px;background-image: url('../img/cart-roll.png');background-repeat: no-repeat;}
div.divider{display:block;float:left;width:26px;max-width:26px;height:26px;max-height:26px;background-image: url('../img/divider.png');background-repeat: no-repeat;}

div.numItems{display:block;float:right;width:16px;max-width:16px;height:20px;max-height:20px;font-family:Helvetica,Arial,sans-serif;font-size:10px;color:#ffffff;font-weight:normal;text-decoration:none;text-align:center;padding-top:5px;}

.productName {display:block;width:300px;height:16px;letter-spacing:8px;padding-top:10px;margin: 0 auto;font-family:'century_gothicregular',Tahoma,Helvetica,Arial,sans-serif;font-size:16px;color:#d23489;font-weight:normal;line-height:24px;text-decoration:none;text-transform:uppercase;}

.productNamePage {letter-spacing:20px;padding-top:10px;margin: 0 auto;font-family:'century_gothicregular',Tahoma,Helvetica,Arial,sans-serif;font-size:36px;color:#d23489;font-weight:normal;line-height:40px;text-decoration:none;text-transform:uppercase;}

.productTagPage {font-family:'belleroselight',Tahoma,Helvetica,Arial,sans-serif;letter-spacing:2px;font-size:21px;color:#000000;font-weight:normal;line-height:40px;text-decoration:none;text-transform:lowercase;}

.productPrice {font-family:'century_gothicregular',Tahoma,Helvetica,Arial,sans-serif;font-size:14px;color:#000000;font-weight:normal;line-height:40px;text-decoration:none;}

div.titleTextBoxWrapper{display:block;text-align:center;width:860px;max-width:860px;height:100px;margin:0 auto;position:relative;margin-bottom:20px;}
div.titleTextBoxTitleWrapper{display:block;text-align:center;width:860px;max-width:860px;height:40px;margin:0 auto;padding-top:20px;position:absolute;top:0;}
div.titleTextBoxTitle{display:block;text-align:center;width:240px;max-width:240px;height:35px;margin:0 auto;padding-top:5px;background-color:#ffffff;border:2px solid black;font-family:'century_gothicregular',Tahoma,Helvetica,Arial,sans-serif;font-size:18px;color:#000000;font-weight:normal;line-height:27px;text-decoration:none;text-transform:lowercase;}
div.titleTextBoxTaglineWrapper{display:block;text-align:center;width:860px;max-width:860px;height:40px;margin:0 auto;position:absolute;top:40px;}
div.titleTextBoxTagline{display:block;text-align:center;width:600px;max-width:600px;border:1px solid black;height:auto;margin:0 auto;padding-top:40px;padding-bottom:20px;font-family:'AGaramondPro-Regular',Tahoma,Helvetica,Arial,sans-serif;font-size:14px;color:#000000;font-weight:normal;line-height:24px;text-decoration:none;}

div.leftTxtBox{display:block;text-align:left;float:left;width:900px;max-width:900px;height:auto;margin:0px;padding:0px;margin-bottom:40px;}
div.rightTxtBox{display:block;float:right;width:400px;max-width:400px;height:300px;margin:0px;padding:0px;}


div.leftTxtBoxPage{display:block;float:left;width:294px;max-width:294px;height:auto;margin:0px;padding-top:50px;position:relative;left:-20px;}
div.rightTxtBoxPage{display:block;text-align:left;float:right;width:566px;max-width:566px;margin-top:40px;padding:0px;}

div.productTxtBox{display:block;text-align:left;width:566px;max-width:566px;height:250px;margin:0px;padding:0px;border-top:1px dotted #000000}

div.productBox{display:block;text-align:center;float:left;width:400px;max-width:400px;height:410px;padding-top:20px;margin-top:20px;padding:0px;border:1px dotted #000000;margin: 0 auto;overflow:hidden;background-color:#ffffff;position:relative;}

div.itemBuyBtn{display:block;float:left;margin-top:5px;height:20px;max-height:20px;padding-top:4px;width:140px;max-width:140px;background-color:#d23489;text-align:center;font-family:'century_gothicregular',Arial,sans-serif;font-size:12px;color:#ffffff;font-weight:normal;text-transform: uppercase;margin-right:20px;}
div.itemBuyBtn:link{display:block;float:left;margin-top:5px;height:20px;max-height:20px;padding-top:4px;width:140px;max-width:140px;background-color:#d23489;text-align:center;font-family:'century_gothicregular',Arial,sans-serif;font-size:12px;color:#ffffff;font-weight:normal;text-transform: uppercase;margin-right:20px;}
div.itemBuyBtn:hover{display:block;float:left;margin-top:5px;height:20px;max-height:20px;padding-top:4px;width:140px;max-width:140px;background-color:#9d2766;text-align:center;font-family:'century_gothicregular',Arial,sans-serif;font-size:12px;color:#ffffff;font-weight:normal;text-transform: uppercase;margin-right:20px;}

span.itemBuyTxt{font-family:'century_gothicregular',Arial,sans-serif;font-size:12px;color:#ffffff;font-weight:normal;text-transform: uppercase;text-decoration:none}
span.itemBuyTxt:link{font-family:'century_gothicregular',Arial,sans-serif;font-size:12px;color:#ffffff;font-weight:normal;text-transform: uppercase;text-decoration:none}
span.itemBuyTxt:hover{font-family:'century_gothicregular',Arial,sans-serif;font-size:12px;color:#ffffff;font-weight:normal;text-transform: uppercase;text-decoration:none}

div.itemBoughtBtn{display:block;float:left;margin-top:5px;height:20px;max-height:20px;padding-top:4px;width:140px;max-width:140px;background-color:#9d2766;text-align:center;font-family:'century_gothicregular',Arial,sans-serif;font-size:12px;color:#ffffff;font-weight:normal;text-transform: uppercase;margin-right:20px;}
div.itemBoughtBtn:link{display:block;float:left;margin-top:5px;height:20px;max-height:20px;padding-top:4px;width:140px;max-width:140px;background-color:#9d2766;text-align:center;font-family:'century_gothicregular',Arial,sans-serif;font-size:12px;color:#ffffff;font-weight:normal;text-transform: uppercase;margin-right:20px;}
div.itemBoughtBtn:hover{display:block;float:left;margin-top:5px;height:20px;max-height:20px;padding-top:4px;width:140px;max-width:140px;background-color:#d23489;text-align:center;font-family:'century_gothicregular',Arial,sans-serif;font-size:12px;color:#ffffff;font-weight:normal;text-transform: uppercase;margin-right:20px;}

span.itemBoughtTxt{font-family:'century_gothicregular',Arial,sans-serif;font-size:12px;color:#ffffff;font-weight:normal;text-transform: uppercase;text-decoration:none}
span.itemBoughtTxt:link{font-family:'century_gothicregular',Arial,sans-serif;font-size:12px;color:#ffffff;font-weight:normal;text-transform: uppercase;text-decoration:none}
span.itemBoughtTxt:hover{font-family:'century_gothicregular',Arial,sans-serif;font-size:12px;color:#ffffff;font-weight:normal;text-transform: uppercase;text-decoration:none}


div.checkoutBtn{display:block;float:left;margin-top:5px;height:20px;max-height:20px;padding-top:4px;width:140px;max-width:140px;background-color:#d23489;text-align:center;font-family:'century_gothicregular',Arial,sans-serif;font-size:12px;color:#ffffff;font-weight:normal;text-transform: uppercase;}
div.checkoutBtn:link{display:block;float:left;margin-top:5px;height:20px;max-height:20px;padding-top:4px;width:140px;max-width:140px;background-color:#d23489;text-align:center;font-family:'century_gothicregular',Arial,sans-serif;font-size:12px;color:#ffffff;font-weight:normal;text-transform: uppercase;}
div.checkoutBtn:hover{display:block;float:left;margin-top:5px;height:20px;max-height:20px;padding-top:4px;width:140px;max-width:140px;background-color:#9d2766;text-align:center;font-family:'century_gothicregular',Arial,sans-serif;font-size:12px;color:#ffffff;font-weight:normal;text-transform: uppercase;}

span.checkoutTxt{font-family:'century_gothicregular',Arial,sans-serif;font-size:12px;color:#ffffff;font-weight:normal;text-transform: uppercase;text-decoration:none}
span.checkoutTxt:link{font-family:'century_gothicregular',Arial,sans-serif;font-size:12px;color:#ffffff;font-weight:normal;text-transform: uppercase;text-decoration:none}
span.checkoutTxt:hover{font-family:'century_gothicregular',Arial,sans-serif;font-size:12px;color:#ffffff;font-weight:normal;text-transform: uppercase;text-decoration:none}


input.quantityFormField{display:block;border: solid 1px #c6c6c6;text-align:center;background-color:#e2e4f2;margin:0px;padding-top:2px;height:20px;max-height:20px;width:20px;max-width:20px;font-family:'century_gothicregular',Helvetica,Arial,sans-serif;font-size:12px;color:#000000;font-weight:normal;text-decoration:none;}

.quantityTxt {display:block;width:60px;max-width:60px;height:25px;max-height:25px;font-family:'century_gothicregular',Arial,sans-serif;font-size:13px;color:#000000;font-weight:normal;padding-top:5px;text-decoration:none}


div.basketItemWrapper_ {display:block;float:left;width:140px;max-width:140px;min-width:140px;text-align:center;font-family:'century_gothicregular',Arial,sans-serif;font-size:11px;color:#000000;font-weight:normal;line-height:14px;text-decoration:none}
div.basketDescriptionWrapper_ {display:block;float:left;width:240px;max-width:240px;min-width:240px;text-align:left;font-family:'century_gothicregular',Arial,sans-serif;font-size:11px;color:#000000;font-weight:normal;line-height:14px;text-decoration:none}
div.basketInfoWrapper_ {display:block;float:left;width:120px;max-width:120px;min-width:120px;text-align:center;font-family:'century_gothicregular',Arial,sans-serif;font-size:11px;color:#000000;font-weight:normal;line-height:14px;text-decoration:none}

div.basketWrapper {display:block;width:900px;max-width:900px;text-align:left;font-family:'century_gothicregular',Arial,sans-serif;font-size:11px;color:#000000;font-weight:bold;line-height:14px;text-decoration:none;padding-bottom:20px;padding-top:20px;}
div.basketItemWrapper {display:block;float:left;width:140px;max-width:140px;min-width:140px;text-align:center;font-family:'century_gothicregular',Arial,sans-serif;font-size:11px;color:#000000;font-weight:bold;line-height:14px;text-decoration:none}
div.basketDescriptionWrapper {display:block;float:left;width:240px;max-width:240px;min-width:240px;text-align:left;font-family:'century_gothicregular',Arial,sans-serif;font-size:11px;color:#000000;font-weight:bold;line-height:14px;text-decoration:none}
div.basketInfoWrapper {display:block;float:left;width:120px;max-width:120px;min-width:120px;text-align:center;font-family:'century_gothicregular',Arial,sans-serif;font-size:11px;color:#000000;font-weight:bold;line-height:14px;text-decoration:none}

div.basketitembgWrapper1 {display:block;width:900px;max-width:900px;height:80px;max-height:80px;padding-top:20px;text-align:left;background-color:#e2e4f2;}
div.basketitembgWrapper2 {display:block;width:900px;max-width:900px;height:80px;max-height:80px;padding-top:20px;text-align:left;background-color:#ffffff;}

div.proceedBtn{display:block;float:right;margin-top:5px;height:20px;max-height:20px;padding-top:4px;width:195px;max-width:195px;background-color:#d23489;text-align:center;font-family:'century_gothicregular',Arial,sans-serif;font-size:12px;color:#ffffff;font-weight:normal;text-transform: uppercase;margin-top:20px;}
div.proceedBtn:link{display:block;float:right;margin-top:5px;height:20px;max-height:20px;padding-top:4px;width:195px;max-width:195px;background-color:#d23489;text-align:center;font-family:'century_gothicregular',Arial,sans-serif;font-size:12px;color:#ffffff;font-weight:normal;text-transform: uppercase;margin-top:20px;}
div.proceedBtn:hover{display:block;float:right;margin-top:5px;height:20px;max-height:20px;padding-top:4px;width:195px;max-width:195px;background-color:#9d2766;text-align:center;font-family:'century_gothicregular',Arial,sans-serif;font-size:12px;color:#ffffff;font-weight:normal;text-transform: uppercase;margin-top:20px;}


div.productNav {
display : block;
float : left;
padding-top : 20px;
padding-left : 0px;
border : 0;
width : 600px;
max-width : 600px;
height : 20px;
max-height : 20px;
text-align : left;
margin : 0px;
}
ul.product {
list-style-type : none;
margin : 0px;
padding : 0px;
}
ul.product a {
display : block;
text-decoration : none;
padding : 0px;
margin : 0px;
}
ul.product li {
display : block;
padding : 0px;
margin : 0px;
}
ul.product a.productBlockBtn {
display : block;
border:1px dotted #000000;
background-color:#ffffff;
float : left;
padding-left:10px;
padding-right:10px;
padding-bottom:5px;
padding-top:0px;
height : 14px;
font-family : 'century_gothicregular', Helvetica, Arial, sans-serif;
font-size : 14px;
color : #000000;
font-weight : normal;
text-decoration : none;
opacity : 0.8;
margin-right : 2px;
}
ul.product a.productBlockBtn:hover {
display : block;
border:1px dotted #000000;
background-color:#f0f1f9;
float : left;
padding-left:10px;
padding-right:10px;
padding-bottom:5px;
padding-top:0px;
height : 14px;
font-family : 'century_gothicregular', Helvetica, Arial, sans-serif;
font-size : 14px;
color : #000000;
font-weight : normal;
text-decoration : none;
opacity : 1;
margin-right : 2px;
}

ul.product a.productBlockBtnSel {
display : block;
border:1px dotted #000000;
background-color:#f0f1f9;
float : left;
padding-left:10px;
padding-right:10px;
padding-bottom:5px;
padding-top:0px;
height : 14px;
font-family : 'century_gothicregular', Helvetica, Arial, sans-serif;
font-size : 14px;
color : #000000;
font-weight : normal;
text-decoration : none;
opacity : 0.8;
margin-right : 2px;
}
div.logo{display:block;margin: 0 auto;text-align:center;width:900px;height:231px;padding-top:0px;background-image: url('../img/web-logo.png');background-repeat: no-repeat;background-color:#fefdef;relative;top:0px;}

div.homeBanner{display:block;margin: 0 auto;text-align:center;width:100%;height:278px;padding-top:20px;}

div.mainNav {display : block;padding-top : 5px;border : 0;width : 100%;min-width : 900px;height : 25px;max-height : 25px;text-align : center;margin : 0 auto;z-index : 99;background-color:#ffffff;border-top-style:solid;border-top-width:1px;border-top-color:#d23489;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#d23489;}

ul.main {
list-style-type : none;
margin : 0;
padding : 0;
}
ul.main a {
text-decoration : none;
}
ul.main li {
display : inline;
}
ul.main a.mainBlockBtn {
height : 30px;
font-family : 'century_gothicregular', Helvetica, Arial, sans-serif;
font-size : 12pt;
color : #000000;
font-weight : normal;
text-decoration : none;
opacity : 0.6;
margin-right : 25px;
letter-spacing : 1px;
text-transform:uppercase;
}
ul.main a.mainBlockBtn:hover {
height : 30px;
font-family : 'century_gothicregular', Helvetica, Arial, sans-serif;
font-size : 12pt;
color : #000000;
font-weight : normal;
text-decoration : none;
opacity : 1;
margin-right : 25px;
letter-spacing : 1px;
text-transform:uppercase;
}
ul.main a.mainBlockBtnSel {
height : 30px;
font-family : 'century_gothicregular', Helvetica, Arial, sans-serif;
font-size : 12pt;
color : #000000;
font-weight : normal;
text-decoration : none;
opacity : 1;
margin-right : 25px;
letter-spacing : 1px;
text-transform:uppercase;
}

div.footerNav {
display : block;
float : left;
padding-top : 60px;
padding-left : 0px;
border : 0;
width : 800px;
max-width : 800px;
height : 20px;
max-height : 20px;
text-align : left;
margin : 0px;
}
ul.footer {
list-style-type : none;
margin : 0px;
padding : 0px;
}
ul.footer a {
display : block;
text-decoration : none;
padding : 0px;
margin : 0px;
}
ul.footer li {
display : block;
padding : 0px;
margin : 0px;
}
ul.footer a.footerBlockBtn {
display : block;
float : left;
height : 14px;
font-family : 'century_gothicregular', Helvetica, Arial, sans-serif;
font-size : 11px;
color : #000000;
font-weight : normal;
text-decoration : none;
opacity : 0.8;
margin-right : 15px;
}
ul.footer a.footerBlockBtn:hover {
display : block;
float : left;
height : 14px;
font-family : 'century_gothicregular', Helvetica, Arial, sans-serif;
font-size : 11px;
color : #000000;
font-weight : normal;
text-decoration : none;
opacity : 1;
margin-right : 15px;
}


div.pageclearup {clear:both;overflow:hidden;}